
Redmine - Feature #16707

Integrate support of SSL for POP3 incoming emails

2014-04-17 11:28 - Stephane Lapie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed   

Description

This feature was implemented in ChiliProject :

https://www.chiliproject.org/issues/791

https://www.chiliproject.org/projects/chiliproject/repository/revisions/21685caf5f34c943c78824639b9be667e86a6801

I was just wondering why it wasn't integrated in core Redmine, and thought it appropriate to raise it :)

Thanks for your time,

Related issues:

Related to Redmine - Feature #41738: Allow IMAP4 email receiving to skip SSL ... Closed

Associated revisions

Revision 13138 - 2014-05-16 10:28 - Toshi MARUYAMA

add support for pop3s (SSL) to redmine:email:receive_pop3 (#16707)

Contributed by Eric Davis.

History

#1 - 2014-05-16 10:00 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-05-16 12:34 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r13138.

#3 - 2024-12-08 08:04 - Go MAEDA

- Related to Feature #41738: Allow IMAP4 email receiving to skip SSL certificate verification with `ssl=force` option added
